package com.yeejoin.amos.boot.module.jxiop.api.service;


import com.yeejoin.amos.boot.module.jxiop.api.dto.HouseholdPvDto;
import com.yeejoin.amos.boot.module.jxiop.api.dto.HouseholdPvImport;

import java.util.List;

/**
 * 户用光伏表接口类
 *
 * @author system_generator
 * @date 2023-03-17
 */
public interface IHouseholdPvService {

    void importData(List<HouseholdPvImport> list);

    List<HouseholdPvImport> selectExportList(HouseholdPvDto dto);

    void deleteBatch(List<Long> ids);
}
